How to install librime-data-array30 on Debian Unstable (Sid)